﻿@import url('fonts/fonts.css');

/* col grid */

[data-colgroup]{
    margin-right: -20px;
    min-height: 1px;
    position: relative;
} * html [data-colgroup]{ height: 1px; } [data-colgroup]:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }
[data-colgroup] [data-colspan]{ float: left; }
[data-colspan]{ margin-right: 20px; }
[data-colspan="1"]{ width: 60px; }
[data-colspan="1.5"]{ width: 100px; }
[data-colspan="2"]{ width: 140px; }
[data-colspan="3"]{ width: 220px; }
[data-colspan="4"]{ width: 300px; }
[data-colspan="5"]{ width: 380px; }
[data-colspan="6"]{ width: 460px; }
[data-colspan="7"]{ width: 540px; }
[data-colspan="8"]{ width: 620px; }
[data-colspan="9"]{ width: 700px; }
[data-colspan="10"]{ width: 780px; }
[data-colspan="11"]{ width: 860px; }
[data-colspan="12"]{ width: 940px; }


body {
    margin:0;
    padding:0;
    font-size:16px;
    line-height:1.3em;
    color:#222222;
    font-family:'Gotham-BookGotham-Book', Arial, Helvetica, Sans-Serif;
}

h1,h2,h3 {
    font-family: 'Gotham-BoldGotham-Bold';
    font-weight:normal;
}

h1 {
    margin:0 0 .5em;
    font-size:2em;
    line-height:1.1em;
}

h2 {
    margin:1em 0 1em;
    font-size:1.5em;
    line-height:1.1em;
}

h3 {
    margin:1em 0 1em;
    font-size:1em;
    line-height:1.1em;
}

p {
    margin:0 0 1em;
}

ul {
    margin:1em 0 1em 1em;
}

strong {
    font-family:'Gotham-BoldGotham-Bold';
}

em {
    font-family:'Gotham-BookGotham-BookItalic';
}

strong em {
    font-family:'Gotham-BoldGotham-BoldItalic';
}

.sprite {
    display:inline-block;
    background:url(sprites.png) no-repeat;
    font-size:0;
    line-height:0;
    overflow:hidden;
    border:none;
}

.button {
    display:inline-block;
    background:#231f20;
    color:#fff;
    padding:10px 15px;
    text-decoration:none;
    font-size:.8em;
    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.button:hover {
    color:#fff;
    background:#302b2c;
}

#masthead .container {
    margin:0 auto;
    position:relative;
    width:940px;
    height:120px;
}

#masthead .logo {
    margin:0;
    padding:0;
    position:absolute;
    bottom:20px;
    left:0;
}

#masthead .logo .sprite {
    height:35px;
    width:430px;
    background-position:0 0;
}

#mainnav {
    position:absolute;
    bottom:20px;
    right:0;
}

#mainnav ul {
    margin:0;
    padding:0;
    list-style:none;
    min-height:1px;
} #mainnav ul:after { content:"."; clear:both; visibility:hidden; display:block; height:0; }

#mainnav li {
    margin:0;
    padding:0;
    list-style:none;
    float:left;
}

#mainnav li a {
    text-decoration:none;
    padding:3px 8px;
    display:block;
    font-size:.8em;
    font-family:'Gotham-MediumGotham-Medium';
}

#cdbl-group {
    
}

#cdbl-group ul {
    margin:0;
    padding:0;
    list-style:none;
    min-height:0;
    border-bottom:1px solid #ccc;
    min-width:940px;
} #cdbl-group ul:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

#cdbl-group li {
    margin:0;
    padding:0;
    list-style:none;
    width:11%;
    float:left;
}

#cdbl-group a {
    display:block;
    text-align:center;
    padding:40px 0;
    
}

#cdbl-group a:hover {
    opacity:0.8;
    filter:alpha(opacity=80);
}

#main {
    border-bottom:1px solid #ccc;
}

#footer {
    width:940px;
    margin:30px auto 100px;
    font-size:.8em;
    color:#999;
    min-height:1px;
} #footer:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

#footer .copyright {
    float:left;
}

#footer .site-credit {
    float:right;
}

#footer .site-credit a {
    color:#999;
    text-decoration:none;
}

.about-us-header {
    height:330px;
    width:100%;
    background:url(about-us-header.jpg) no-repeat center center;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}